@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'Cleary upright';
    src: url('/Cleary upright.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cleary';
    src: url('/Cleary Italic Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Georgia';
    src: url('/georgiai.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    src: url('/georgiab.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    src: url('/georgia.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: "Montserrat", sans-serif;
    --bs-font-sans-serif: "Montserrat", sans-serif;
    --bs-body-font-family: "Montserrat", sans-serif;
    --heading-font-family: "Montserrat", sans-serif;
}

.pre-head-section .site-tagline {   display: none; }
section.section.sec-scoreboard.text-uppercase {   display: none !important; }
section.section.sec-scoreboard-main.sec-scoreboard {   display: block !important; }
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled), 
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled) {    font-weight: normal; }
.site-header .logo-section .branding:after, .site-header .logo-section .branding{background-color:#fff;}

.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background-color: var(--bs-primary) !important;   border-top: 1px solid #fff; }
main#site-main {    background: #e4e5e6;    background-image: url(/images/setup/background-texture-img.png);   background-repeat: repeat; }

.sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail {   border: none !important; }
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active {    background-color: var(--bs-primary);   border-color: var(--bs-primary) !important; }
.sec-news .component-headlines.layout-stacked-carousel li.item {   border-color: var(--bs-primary) !important; }
 .sec-news .component-headlines.layout-stacked-carousel li.item .card-title a {   color: var(--bs-primary); }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   color: var(--bs-primary); } 
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   color: #fff; }
.sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details a.btn.btn-link {   color: var(--bs-primary); }
.sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp:hover span:before{color:#fff;}

/** ======================= **/
/** SCOREBOARD              **/
/** ======================= **/
.sec-scoreboard-main .component-scoreboard .collapse-event-links { top: calc(100% + 1rem) }
.sec-scoreboard-main.sec-scoreboard .fa-chevron-left:before,
.sec-scoreboard-main.sec-scoreboard .fa-chevron-right:before { font-size: 1rem; font-family: "Font Awesome 6 Pro" }
.sec-scoreboard-main.sec-scoreboard .fa-chevron-left:before { content: '\f323' }
.sec-scoreboard-main.sec-scoreboard .fa-chevron-right:before{ content: '\f324' }
.sec-scoreboard-main.sec-scoreboard .name { text-align: left }
.sec-scoreboard-main.sec-scoreboard .bounce-trigger:hover .bounce-element { animation: none }
.sec-scoreboard-main.sec-scoreboard .event-team-name img { max-width: 2rem }
.sec-scoreboard-main.sec-scoreboard .event-score, 
.sec-scoreboard-main.sec-scoreboard .name,
.sec-scoreboard-main .sec-scoreboard .status,
.sec-scoreboard-main.sec-scoreboard .vs-at-indicator, 
.sec-scoreboard-main.sec-scoreboard span.date { font-size:.8rem }
.sec-scoreboard-main.sec-scoreboard .event-team-name { align-items: center }
.sec-scoreboard-main.sec-scoreboard .macro-event-notes.small { display:none }
.sec-scoreboard-main.sec-scoreboard .card-body { padding-top:0; padding-bottom:0 }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard.layout-small .slider { padding:0 2.5rem }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard button.next { left: auto !important; right: 0 !important }
.sec-scoreboard-main.sec-scoreboard .comp > .ps-component.component-tabs, 
.sec-scoreboard-main.sec-scoreboard .form-select { background-color: var(--bs-primary); color: var(--bs-white) }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard .collapse-event-links { background: rgba(0,0,0,0.9) }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard button.slick-arrow:hover,
.sec-scoreboard-main.sec-scoreboard .component-scoreboard button.slick-arrow:focus { background: var(--bs-white) }
.sec-scoreboard-main.sec-scoreboard .comp > .ps-component.component-tabs a { color: var(--bs-white); font-size:.9rem }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard .card { border-color: var(--bs-white) !important; background: var(--bs-primary) }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard.layout-small .slick-track { margin-top: 1rem; margin-bottom: 1rem }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before,
.sec-scoreboard-main.sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before { color:var(--bs-secondary); color: #fff; }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard button.prev:hover .fa-chevron-left:before,
.sec-scoreboard-main.sec-scoreboard .component-scoreboard button.next:hover .fa-chevron-right:before { color:var(--bs-primary) }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard button { position: absolute; left: 0; top: 50% !important; bottom: 0; z-index: 1; width: 2.5rem; height: 100%; padding: 0; border: none; font-size: 1rem; line-height: 3rem; cursor: pointer; text-decoration: none; text-align: center; overflow: hidden; transition: all .2s linear; border-radius: 0; background-color:var(--bs-white); background-color: var(--bs-secondary); }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls { position: unset;display:block }
.sec-scoreboard-main.sec-scoreboard .component-scoreboard.layout-small .slick-arrow { -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%) }
.sec-scoreboard-main.sec-scoreboard .form-floating>.form-select~label {   background-color: var(--bs-primary); }
.sec-scoreboard-main.sec-scoreboard .card-body .sport-name a, .component-scoreboard.layout-small .event-links-collapse-wrapper .btn {   color: #fff; }


.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title,
.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title,
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a.player-name,
.sec-countdown .component-countdown.layout-standard .details-2 > div:first-of-type,
.site-footer .footer-left .footer-details .fs-2.title,
.sec-tabs .component-tabs ul.nav-tabs li button.active{  font-family: 'Cleary upright';}

.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title { text-transform: uppercase }


.sec-featured-athlete:after, .sec-featured-athlete:before{display:none;}
.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title:after,
.sec-countdown .component-countdown.layout-standard .details-2 > div:first-of-type{border-bottom-color:var(--bs-secondary) !important;}
.sec-tabs .component-tabs ul.nav-tabs{background:var(--bs-primary);}
.sec-tabs .component-headlines.layout-stacked .item, .sec-tabs .component-gallery.layout-flex .layout-wrapper .box-large .card {    border-color: var(--bs-primary) !important;}
.sec-tabs .component-tabs.content-switcher-wrapper.layout-responsive>.layout-wrapper>div {   border-color: var(--bs-primary);}
.component-headlines .macro-archive-link.archive-link a.btn.btn-link {   color: var(--bs-primary); }

section.section.sec-sponsors {margin-top: 60px; border-color: var(--bs-primary) !important; border-bottom: 2px solid var(--bs-primary); padding: 20px 0; background: var(--bs-tertiary);}
.component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: var(--bs-primary); }
section.section.sec-partner-logos.bg-primary {   background-color: var(--bs-tertiary) !important; }

footer#site-footer {   background: var(--bs-primary) !important; }

.footer-bottom {   background-color: var(--bs-secondary) !important; }
.sec-countdown .component-countdown.layout-standard .details-2 > div:first-of-type {   font-size: 2rem !important; }

.sec-partner-logos .component-banner.layout-flex .item img{    max-height: 4rem;}
.site-footer .footer-left .footer-details .fs-2.title {   font-size: 1.5rem !important; }
html.internal-page main#site-main .container {   background: #fff; }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover {   color: #dfdfdf; }
.site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover {   color: #dfdfdf; }
.nav-social-links li a:hover{color:#dfdfdf;}
.site-header .search:hover .fa-magnifying-glass:before {   filter: invert(0); }
a.composite-calendar-link:hover span:before{color:#fff;}
.sec-featured-athlete .component-aotw.layout-bio .players button:hover, .sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a.full-story-link:hover {
    color: var(--bs-secondary) !important;
}
.footer-links a:hover {   color: #fff !important; }

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   text-transform: none; }
section.section.sec-scoreboard-main.sec-scoreboard {   text-transform: none !important; }
.sec-scoreboard-main.sec-scoreboard .form-select, .sec-scoreboard-main.sec-scoreboard .form-floating>.form-select~label,
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a.full-story-link{   text-transform: none; }
section.section.sec-countdown, .sec-countdown .component-countdown.layout-standard .countdown-container .countdown-label, section.section.sec-tabs,
section.section.sec-social-icons{   text-transform: none !important; }
.sec-countdown .component-countdown.layout-standard .details-2 > div:first-of-type.title {   text-transform: uppercase;}

.sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details a.btn.btn-link:hover {   color: var(--bs-secondary);}
.component-headlines .macro-archive-link.archive-link a.btn.btn-link:hover {   color: var(--bs-secondary); }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:hover .label {    text-decoration: underline;   color: #fff; }
.footer-links a:hover {   text-decoration: underline !important; }

.sec-tabs .component-headlines.layout-stacked .item .card-body {   background: linear-gradient(180deg, transparent 0%, rgba(var(--bs-primary-rgb), .4) 70%);}
.sec-countdown:after, .sec-countdown:before {   opacity: 0; }
.site-footer .footer-left .footer-details .text a[rel="wiki-link"] {   color: #fff; }

.component-parallax .overlay::before{display:none !important;}
.site-footer .footer-left .footer-details .fs-2.title {   font-family: "Montserrat", sans-serif; }

@media only screen and (min-width: 768px) {
    .sec-scoreboard-main.sec-scoreboard .layout-wrapper > div {flex-direction: row !important;align-items: center !important;}
}

@media only screen and (min-width: 992px) {
   .sec-scoreboard-main.sec-scoreboard { border-top:1px solid var(--bs-white); border-bottom: 1px solid var(--bs-white) }
   .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent .nav-link {   font-weight: bold; }
   .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent .level-2 > .megamenu-inner > ul > li >span > span> .nav-link {    text-transform: uppercase;    font-weight: normal;    font-family: 'Cleary upright';   letter-spacing: 1px; }
}

@media(max-width:991px){
    .site-header .component-navbar-primary.layout-standard .navbar-collapse{        background: var(--bs-primary)}
    
}

@media only screen and (max-width: 576px) {
    .sec-scoreboard-main.sec-scoreboard .component-scoreboard .card { border: none !important } 
}

@media only screen and (max-width: 767px) {
   .sec-scoreboard-main.sec-scoreboard .layout-wrapper > div .form-floating { display: none }
    .sec-scoreboard-main.sec-scoreboard .component-scoreboard.layout-small .slider { padding:0 2.5rem }
    .sec-scoreboard-main.sec-scoreboard .layout-wrapper > div .form-floating:after { top: 8px; left: 25px }
   .sec-scoreboard-main.sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before,
    .sec-scoreboard-main.sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before { width:2.5rem }
    .sec-scoreboard-main.sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls .next,
    .sec-scoreboard-main.sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls .prev { display:block!important }
    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title{color:var(--bs-primary);}
    
    
    .sec-tabs .component-tabs .tab-content .accordion-button{    background: var(--bs-primary)}
    .sec-tabs .component-tabs.layout-responsive .tab-content > .tab-pane:first-child {    border-color: var(--bs-primary);   background: transparent; }
    
     .sec-featured-athlete .page-details .component-headings {   justify-content: center !important; }
    .sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title {   font-size: 1.125rem; }
    .sec-featured-athlete .component-aotw.layout-bio .player {   padding: 2rem 0;}
    .sec-tabs .component-headlines.layout-stacked .item .card-body {   background: var(--bs-primary) !important; }
    .sec-partner-logos .component-banner.layout-flex .item {    flex: 1;   max-width: 33.33%; }
    .component-scoreboard.layout-small .slick-arrow {   margin: 0; }
}








